<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP Newuser Documentation';
$lang->intro_title = 'Webmaili sissejuhatus';

$lang->header_intro = 'Sissejuhatus';
$lang->header_start = 'Kuidas';
$lang->header_entro = 'Lõpetus';
$lang->intro_return = 'Tagasi sisselogimise aknasse ';

?>
